.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfUnsupportedElement: ../../vim/fault/OvfUnsupportedElement.rst


vim.fault.OvfUnsupportedElementValue
====================================
    :extends:

        `vim.fault.OvfUnsupportedElement`_

  If the Ovf descriptor has an unsupported value of a element in the OVF descriptor.

Attributes:

    value (`str`_)




